<?php

session_start();    
require('../../conexion.php');

$usuario = $_SESSION['cveUsuario'];
$numDay = $_POST['num_day'];
$i=0;
$result = query("SELECT * from vw_productos_vendidos where uss_id = $usuario AND ntv_fecha_creacion <=NOW() 
AND ntv_fecha_creacion >= DATE_ADD(NOW(), INTERVAL -$numDay DAY)");

while($row = mysqli_fetch_assoc($result)){
    $rowdata[$i] = $row;
    $i++;
}

if ($i>0){
    $res =  json_encode($rowdata,JSON_UNESCAPED_UNICODE);
} else {
    $res =  '[{"pro_id":"0"}]';	
}
echo $res;
?>